@charset "UTF-8";
main {
  position: relative;
  padding: 72px 20px 0;
  min-height: 95%;
  box-sizing: border-box;
  color: #666;
}

main a {
  color: #666;
}

main dl {
  margin-bottom: 0;
}

main h2 {
  font-weight: bold;
  font-size: 20px;
}

main h2 > a {
  color: #666;
  font-size: 12px;
  font-weight: normal;
  padding: 0 10px;
}

main h2 + button {
  position: absolute;
  top: 72px;
  right: 20px;
  width: 150px;
}

main h2 + p {
  font-size: 16px;
}

.user__login {
  margin-top: 40px;
  text-align: center;
}

.user__login h2 {
  text-align: center;
}

.user__login .error {
  color: red;
  font-weight: normal;
}

.user__login .user__loign__password-forgot {
  margin-top: 20px;
}

.user__login .user__loign__password-forgot a {
  display: inline;
}

.user__login .user__login__form {
  margin-top: 20px;
  max-width: 300px;
  margin: 0 auto;
  text-align: center;
}

.user__login .user__login__form div {
  margin-top: 10px;
  border: 1px solid #ddd;
  border-radius: 3px;
  position: relative;
}

.user__login .user__login__form div span {
  position: absolute;
  top: 10px;
  left: 0;
  padding: 0 10px;
}

.user__login .user__login__form div span.material-icons {
  z-index: 1;
}

.user__login .user__login__form div input {
  height: 40px;
  border: none;
  width: 100%;
  box-sizing: border-box;
  padding-left: 40px;
}

.user__login .user__login__form div input[type=text].disabled-style {
  background-color: #ddd;
}

.user__login .user__login__form div input.login__actual-password {
  position: absolute;
  top: 0;
  left: 0;
  padding-right: 40px;
}

.user__login .user__login__form div.password__visibility {
  border: 0;
}

.user__login .user__login__form div.password__visibility input[type=checkbox] {
  vertical-align: middle;
  height: auto;
  width: auto;
  margin: 0;
  cursor: pointer;
}

.user__login .user__login__form div.password__visibility label {
  vertical-align: middle;
  font-weight: normal;
  margin: 5px;
  cursor: pointer;
}

.user__login button {
  margin-top: 20px;
  background-color: #ff6c95;
  padding: 10px;
  width: 100%;
  color: #fff;
  border-radius: 3px;
}

.user__login a {
  font-size: 14px;
  display: block;
  margin-top: 10px;
  color: #ff6c95;
}

.slide-content--image .tag {
  padding: 2px 4px;
  margin-right: 4px;
  border: 1px solid #ddd;
  background-color: #eee;
  font-size: 12px;
  white-space: nowrap;
}

.slide-content--image .image__preview {
  max-width: 320px;
  max-height: 280px;
}

.slide-content {
  background: #fff;
  border-left: 2px solid #ddd;
  position: fixed;
  z-index: 5;
  top: 0;
  right: 0;
  overflow-x: hidden;
  text-align: left;
  width: 0;
  height: 100%;
  transition: 0.5s;
  white-space: nowrap;
  color: #666;
}

.slide-content .slide-content__inner {
  max-width: 680px;
}

.slide-content .slide-content__inner input[type=date] {
  line-height: 20px;
}

.slide-content .slide-content__inner .help {
  display: block;
  font-size: 11px;
  line-height: 1;
  margin-top: 3px;
}

.slide-content .slide-content__inner .help:before {
  font-family: "Material Icons";
  content: "lightbulb";
  display: inline-block;
  color: #fbb02c;
  vertical-align: top;
}

.slide-content .slide-content__inner > dl, .slide-content .slide-content__inner .init-import__wrap {
  margin-top: 20px;
  display: flex;
  flex-wrap: wrap;
  border-top: none;
  font-size: 14px;
}

.slide-content .slide-content__inner > dl > dt, .slide-content .slide-content__inner .init-import__wrap > dt {
  width: 20%;
  padding: 5px;
  box-sizing: border-box;
}

.slide-content .slide-content__inner > dl > dt > span, .slide-content .slide-content__inner .init-import__wrap > dt > span {
  font-weight: normal;
  font-size: 10px;
}

.slide-content .slide-content__inner > dl > dd, .slide-content .slide-content__inner .init-import__wrap > dd {
  padding: 5px;
  margin: 0;
  width: 80%;
  box-sizing: border-box;
}

.slide-content .slide-content__inner > dl > dd.commodity ul > li, .slide-content .slide-content__inner .init-import__wrap > dd.commodity ul > li {
  width: 33%;
  height: 40px;
}

.slide-content .slide-content__inner > dl > dd .commodity > li, .slide-content .slide-content__inner .init-import__wrap > dd .commodity > li {
  width: 33%;
  white-space: break-spaces;
  font-size: 10px;
  height: 27px;
}

.slide-content .slide-content__inner > dl > dd .commodity > li input, .slide-content .slide-content__inner .init-import__wrap > dd .commodity > li input {
  margin-top: 0;
  margin-right: 5px;
  vertical-align: top;
}

.slide-content .slide-content__inner > dl > dd .import-option, .slide-content .slide-content__inner > dl > dd .option-address, .slide-content .slide-content__inner .init-import__wrap > dd .import-option, .slide-content .slide-content__inner .init-import__wrap > dd .option-address {
  flex-flow: column;
}

.slide-content .slide-content__inner > dl > dd .import-option > li, .slide-content .slide-content__inner > dl > dd .option-address > li, .slide-content .slide-content__inner .init-import__wrap > dd .import-option > li, .slide-content .slide-content__inner .init-import__wrap > dd .option-address > li {
  width: 100%;
  white-space: break-spaces;
  font-size: 10px;
}

.slide-content .slide-content__inner > dl > dd .import-option > li input, .slide-content .slide-content__inner > dl > dd .option-address > li input, .slide-content .slide-content__inner .init-import__wrap > dd .import-option > li input, .slide-content .slide-content__inner .init-import__wrap > dd .option-address > li input {
  margin-top: 0;
  vertical-align: top;
}

.slide-content .slide-content__inner > dl > dd .import-option > li, .slide-content .slide-content__inner .init-import__wrap > dd .import-option > li {
  font-size: 14px;
  margin-top: 5px;
}

.slide-content .slide-content__inner > dl > dd.target .navi__reservation, .slide-content .slide-content__inner .init-import__wrap > dd.target .navi__reservation {
  display: none;
  border: 4px solid #ffa1aa;
  padding: 5px;
  border-radius: 3px;
  margin-top: 10px;
  margin-bottom: 10px;
}

.slide-content .slide-content__inner > dl > dd.target .navi__reservation__inner, .slide-content .slide-content__inner .init-import__wrap > dd.target .navi__reservation__inner {
  margin-top: 5px;
  display: flex;
}

.slide-content .slide-content__inner > dl > dd.target .navi__reservation__inner > dl, .slide-content .slide-content__inner .init-import__wrap > dd.target .navi__reservation__inner > dl {
  width: 25%;
  box-sizing: border-box;
  padding-right: 5px;
}

.slide-content .slide-content__inner > dl > dd.target .navi__reservation__inner > dl ul, .slide-content .slide-content__inner .init-import__wrap > dd.target .navi__reservation__inner > dl ul {
  display: block;
}

.slide-content .slide-content__inner > dl > dd.target .navi__reservation__inner > dl ul li, .slide-content .slide-content__inner .init-import__wrap > dd.target .navi__reservation__inner > dl ul li {
  display: block;
  width: 100%;
  margin-top: 10px;
  padding: 0;
}

.slide-content .slide-content__inner > dl > dd.target .navi__reservation__inner > dl ul li label, .slide-content .slide-content__inner .init-import__wrap > dd.target .navi__reservation__inner > dl ul li label {
  display: block;
  border: 1px solid #ddd;
  background-color: #eee;
  padding: 3px 5px;
  border-radius: 3px;
}

.slide-content .slide-content__inner > dl > dd.target ul > li, .slide-content .slide-content__inner .init-import__wrap > dd.target ul > li {
  width: 20%;
  height: 20px;
  padding: 2px 5px;
}

.slide-content .slide-content__inner > dl > dd.target ul > li input[type=checkbox], .slide-content .slide-content__inner .init-import__wrap > dd.target ul > li input[type=checkbox] {
  margin-top: 0;
  vertical-align: text-top;
}

.slide-content .slide-content__inner > dl > dd dl, .slide-content .slide-content__inner .init-import__wrap > dd dl {
  margin-bottom: 0;
}

.slide-content .slide-content__inner > dl > dd ul, .slide-content .slide-content__inner .init-import__wrap > dd ul {
  display: flex;
  flex-wrap: wrap;
}

.slide-content .slide-content__inner > dl > dd ul li, .slide-content .slide-content__inner .init-import__wrap > dd ul li {
  padding: 5px;
  font-size: 12px;
}

.slide-content .slide-content__inner > dl > dd ul li label, .slide-content .slide-content__inner .init-import__wrap > dd ul li label {
  font-weight: normal;
  margin-bottom: 0;
  cursor: pointer;
}

.slide-content .slide-content__inner > dl > dd ul li input[type=checkbox], .slide-content .slide-content__inner .init-import__wrap > dd ul li input[type=checkbox] {
  margin-right: 5px;
  vertical-align: bottom;
}

.slide-content h2 {
  margin-top: 20px;
  font-size: 20px;
  font-weight: bold;
  white-space: break-spaces;
}

.slide-content h2 > a {
  color: #666;
  font-size: 12px;
  font-weight: normal;
  padding: 0 10px;
}

.slide-content .btn-back {
  vertical-align: bottom;
  font-size: 14px;
  color: #666;
  font-weight: bold;
}

.slide-content .btn-back span {
  vertical-align: middle;
}

.slide-content .slide-content__btns, .slide-content .editor__btns--bottom {
  margin-top: 20px;
  padding: 0 20px;
  font-size: 0;
}

.slide-content .slide-content__btns button, .slide-content .editor__btns--bottom button {
  min-width: 100px;
  font-size: 16px;
  margin-right: 10px;
  display: inline-block;
  vertical-align: middle;
}

.slide-content .slide-content__btns a, .slide-content .editor__btns--bottom a {
  margin-right: 10px;
}

.slide-content .editor__btns--top {
  position: absolute;
  top: 40px;
  right: 20px;
  font-size: 0;
}

.slide-content .editor__btns--top button {
  width: 100px;
  font-size: 16px;
  margin-right: 10px;
  display: inline-block;
  vertical-align: middle;
}

.slide-content.open-slide {
  width: 60%;
  padding: 10px;
  max-width: 700px;
}

.slide-content.slide-content--wide.open-slide {
  width: 100%;
  max-width: none;
}

.slide-content.slide-content--wide .slide-content__inner {
  width: 100%;
  min-width: 800px;
}

.slide-content .header__notification {
  padding-left: 20px;
}

.slide-content .header__notification li {
  padding-top: 10px;
}

.slide-content .header__notification a {
  color: #666;
  text-decoration: none;
}

#overlay {
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.2);
  z-index: 2;
}

#overlay.open-slide {
  display: block;
}

body.open-slide {
  overflow: hidden;
}

.modal__confirm__wrapper {
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 10;
  background-color: rgba(0, 0, 0, 0.2);
}

.modal__confirm__wrapper.open {
  display: block;
}

.modal__confirm__wrapper .modal__confirm__inner {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -20%;
  width: 50%;
  padding: 10px;
  margin-left: -25%;
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 3px;
  padding: 20px 0;
  box-sizing: border-box;
  text-align: left;
  max-width: 640px;
}

.modal__confirm__wrapper .modal__confirm__inner .confirm__text {
  font-size: 16px;
  line-height: 1.6;
  padding: 0 20px 0;
  word-break: break-all;
}

.modal__confirm__wrapper .modal__confirm__inner .confirm__btns {
  margin-top: 20px;
  width: 100%;
  text-align: center;
}

.modal__confirm__wrapper .modal__confirm__inner .confirm__btns button {
  min-width: 100px;
  margin: 0 10px;
}

.account__select {
  margin-right: 10px;
  display: inline-block;
}

.account__select .form-control.account__target {
  height: 40px;
  width: 300px;
}

.account__select__list__table {
  margin-top: 20px;
  font-size: 14px;
  width: 100%;
  text-align: left;
  min-width: 600px;
  min-width: auto;
  height: 300px;
  overflow-y: scroll;
  margin-top: 40px;
}

.account__select__list__table tr > th, .account__select__list__table tr > td {
  text-align: left;
  padding: 5px 10px;
  box-sizing: border-box;
  vertical-align: middle;
}

.account__select__list__table tr > th > button, .account__select__list__table tr > td > button {
  background-color: rgba(0, 0, 0, 0);
  color: #ff6c95;
  vertical-align: middle;
  text-align: left;
}

.account__select__list__table thead {
  background-color: #eee;
}

.account__select__list__table td {
  cursor: pointer;
  word-break: break-all;
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video, button {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

html, body {
  height: 100%;
}

body {
  line-height: 1.4;
  color: #666;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

a {
  color: #06c;
}

button {
  background-color: rgba(0, 0, 0, 0);
  color: #666;
  cursor: pointer;
  border: none;
}

body {
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
  color: #666;
  position: relative;
}

body .btn, body .btn-primary {
  padding: 10px;
  border-radius: 3px;
  border: none;
}

body .btn:hover, body .btn-primary:hover {
  border-color: #ddd;
  opacity: 0.8;
}

body .btn {
  background-color: #ddd;
  color: #666;
}

body .btn:hover {
  background-color: #ddd;
  color: #666;
}

body .btn-primary {
  background-color: #ff6c95;
  color: #fff;
}

body .btn-primary:hover, body .btn-primary:focus, body .btn-primary:active {
  background-color: #ff6c95;
  color: #fff;
}

body .btn-primary:disabled {
  background-color: #999;
  border-color: #999;
  color: #fff;
}

body .btn-info {
  padding: 6px 12px;
  border: 1px solid #ddd;
}

body a.link-admin {
  color: #337ab7;
}

.table-striped {
  margin-top: 20px;
  font-size: 14px;
  width: 100%;
  text-align: left;
  min-width: 600px;
}

.table-striped tr > th, .table-striped tr > td {
  text-align: left;
  padding: 5px 10px;
  box-sizing: border-box;
  vertical-align: middle;
}

.table-striped tr > th > button, .table-striped tr > td > button {
  background-color: rgba(0, 0, 0, 0);
  color: #ff6c95;
  vertical-align: middle;
  text-align: left;
}

.table-striped thead {
  background-color: #eee;
}

.side + main {
  margin-left: 250px;
}

.slide-content {
  background: #fff;
  border-left: 2px solid #ddd;
  position: fixed;
  z-index: 5;
  top: 0;
  right: 0;
  overflow-x: hidden;
  text-align: left;
  width: 0;
  height: 100%;
  transition: 0.5s;
  white-space: nowrap;
  color: #666;
}

.slide-content .slide-content__inner {
  max-width: 680px;
}

.slide-content .slide-content__inner input[type=date] {
  line-height: 20px;
}

.slide-content .slide-content__inner .help {
  display: block;
  font-size: 11px;
  line-height: 1;
  margin-top: 3px;
}

.slide-content .slide-content__inner .help:before {
  font-family: "Material Icons";
  content: "lightbulb";
  display: inline-block;
  color: #fbb02c;
  vertical-align: top;
}

.slide-content .slide-content__inner > dl, .slide-content .slide-content__inner .init-import__wrap {
  margin-top: 20px;
  display: flex;
  flex-wrap: wrap;
  border-top: none;
  font-size: 14px;
}

.slide-content .slide-content__inner > dl > dt, .slide-content .slide-content__inner .init-import__wrap > dt {
  width: 20%;
  padding: 5px;
  box-sizing: border-box;
}

.slide-content .slide-content__inner > dl > dt > span, .slide-content .slide-content__inner .init-import__wrap > dt > span {
  font-weight: normal;
  font-size: 10px;
}

.slide-content .slide-content__inner > dl > dd, .slide-content .slide-content__inner .init-import__wrap > dd {
  padding: 5px;
  margin: 0;
  width: 80%;
  box-sizing: border-box;
}

.slide-content .slide-content__inner > dl > dd.commodity ul > li, .slide-content .slide-content__inner .init-import__wrap > dd.commodity ul > li {
  width: 33%;
  height: 40px;
}

.slide-content .slide-content__inner > dl > dd .commodity > li, .slide-content .slide-content__inner .init-import__wrap > dd .commodity > li {
  width: 33%;
  white-space: break-spaces;
  font-size: 10px;
  height: 27px;
}

.slide-content .slide-content__inner > dl > dd .commodity > li input, .slide-content .slide-content__inner .init-import__wrap > dd .commodity > li input {
  margin-top: 0;
  margin-right: 5px;
  vertical-align: top;
}

.slide-content .slide-content__inner > dl > dd .import-option, .slide-content .slide-content__inner > dl > dd .option-address, .slide-content .slide-content__inner .init-import__wrap > dd .import-option, .slide-content .slide-content__inner .init-import__wrap > dd .option-address {
  flex-flow: column;
}

.slide-content .slide-content__inner > dl > dd .import-option > li, .slide-content .slide-content__inner > dl > dd .option-address > li, .slide-content .slide-content__inner .init-import__wrap > dd .import-option > li, .slide-content .slide-content__inner .init-import__wrap > dd .option-address > li {
  width: 100%;
  white-space: break-spaces;
  font-size: 10px;
}

.slide-content .slide-content__inner > dl > dd .import-option > li input, .slide-content .slide-content__inner > dl > dd .option-address > li input, .slide-content .slide-content__inner .init-import__wrap > dd .import-option > li input, .slide-content .slide-content__inner .init-import__wrap > dd .option-address > li input {
  margin-top: 0;
  vertical-align: top;
}

.slide-content .slide-content__inner > dl > dd .import-option > li, .slide-content .slide-content__inner .init-import__wrap > dd .import-option > li {
  font-size: 14px;
  margin-top: 5px;
}

.slide-content .slide-content__inner > dl > dd.target .navi__reservation, .slide-content .slide-content__inner .init-import__wrap > dd.target .navi__reservation {
  display: none;
  border: 4px solid #ffa1aa;
  padding: 5px;
  border-radius: 3px;
  margin-top: 10px;
  margin-bottom: 10px;
}

.slide-content .slide-content__inner > dl > dd.target .navi__reservation__inner, .slide-content .slide-content__inner .init-import__wrap > dd.target .navi__reservation__inner {
  margin-top: 5px;
  display: flex;
}

.slide-content .slide-content__inner > dl > dd.target .navi__reservation__inner > dl, .slide-content .slide-content__inner .init-import__wrap > dd.target .navi__reservation__inner > dl {
  width: 25%;
  box-sizing: border-box;
  padding-right: 5px;
}

.slide-content .slide-content__inner > dl > dd.target .navi__reservation__inner > dl ul, .slide-content .slide-content__inner .init-import__wrap > dd.target .navi__reservation__inner > dl ul {
  display: block;
}

.slide-content .slide-content__inner > dl > dd.target .navi__reservation__inner > dl ul li, .slide-content .slide-content__inner .init-import__wrap > dd.target .navi__reservation__inner > dl ul li {
  display: block;
  width: 100%;
  margin-top: 10px;
  padding: 0;
}

.slide-content .slide-content__inner > dl > dd.target .navi__reservation__inner > dl ul li label, .slide-content .slide-content__inner .init-import__wrap > dd.target .navi__reservation__inner > dl ul li label {
  display: block;
  border: 1px solid #ddd;
  background-color: #eee;
  padding: 3px 5px;
  border-radius: 3px;
}

.slide-content .slide-content__inner > dl > dd.target ul > li, .slide-content .slide-content__inner .init-import__wrap > dd.target ul > li {
  width: 20%;
  height: 20px;
  padding: 2px 5px;
}

.slide-content .slide-content__inner > dl > dd.target ul > li input[type=checkbox], .slide-content .slide-content__inner .init-import__wrap > dd.target ul > li input[type=checkbox] {
  margin-top: 0;
  vertical-align: text-top;
}

.slide-content .slide-content__inner > dl > dd dl, .slide-content .slide-content__inner .init-import__wrap > dd dl {
  margin-bottom: 0;
}

.slide-content .slide-content__inner > dl > dd ul, .slide-content .slide-content__inner .init-import__wrap > dd ul {
  display: flex;
  flex-wrap: wrap;
}

.slide-content .slide-content__inner > dl > dd ul li, .slide-content .slide-content__inner .init-import__wrap > dd ul li {
  padding: 5px;
  font-size: 12px;
}

.slide-content .slide-content__inner > dl > dd ul li label, .slide-content .slide-content__inner .init-import__wrap > dd ul li label {
  font-weight: normal;
  margin-bottom: 0;
  cursor: pointer;
}

.slide-content .slide-content__inner > dl > dd ul li input[type=checkbox], .slide-content .slide-content__inner .init-import__wrap > dd ul li input[type=checkbox] {
  margin-right: 5px;
  vertical-align: bottom;
}

.slide-content h2 {
  margin-top: 20px;
  font-size: 20px;
  font-weight: bold;
  white-space: break-spaces;
}

.slide-content h2 > a {
  color: #666;
  font-size: 12px;
  font-weight: normal;
  padding: 0 10px;
}

.slide-content .btn-back {
  vertical-align: bottom;
  font-size: 14px;
  color: #666;
  font-weight: bold;
}

.slide-content .btn-back span {
  vertical-align: middle;
}

.slide-content .slide-content__btns, .slide-content .editor__btns--bottom {
  margin-top: 20px;
  padding: 0 20px;
  font-size: 0;
}

.slide-content .slide-content__btns button, .slide-content .editor__btns--bottom button {
  min-width: 100px;
  font-size: 16px;
  margin-right: 10px;
  display: inline-block;
  vertical-align: middle;
}

.slide-content .slide-content__btns a, .slide-content .editor__btns--bottom a {
  margin-right: 10px;
}

.slide-content .editor__btns--top {
  position: absolute;
  top: 40px;
  right: 20px;
  font-size: 0;
}

.slide-content .editor__btns--top button {
  width: 100px;
  font-size: 16px;
  margin-right: 10px;
  display: inline-block;
  vertical-align: middle;
}

.dialog__title {
  vertical-align: top;
}

.image-tile > span {
  display: block;
  font-weight: bold;
  text-overflow: ellipsis;
  width: 134px;
  white-space: nowrap;
  overflow: hidden;
}

.notice__upload {
  font-size: 10px;
  border: 2px solid #e60000;
  padding: 2px 4px;
  border-radius: 3px;
  display: inline-block;
}

.notice__upload > span {
  font-weight: bold;
}

.notice__upload > ul {
  margin: 0;
  font-size: 8px;
  line-height: 1.3;
  display: flex;
  flex-wrap: wrap;
  width: 495px;
  margin-top: 5px;
}

.notice__upload > ul > li {
  width: 50%;
}

#edit-md-dlg .editor-wrap {
  display: flex;
  padding-right: 20px;
  margin-top: 20px;
}

#editor-md {
  padding-right: 20px;
  flex-grow: 1;
}

#preview-md {
  width: 320px;
  height: 530px;
  overflow-y: scroll;
  border: 1px solid #ccc;
}
#preview-md p {
  white-space: break-spaces;
}

.preview-panel {
  width: 320px;
  height: 400px;
  overflow-y: scroll;
  border: 1px solid #ccc;
}

.edit-md-count {
  text-align: right;
}
.edit-md-count .over {
  color: #e60000;
}

.fragment-list-item {
  width: 100%;
  background-color: #fff;
  border: solid 2px #333;
  border-radius: 5px; /* CSS3 */
  -moz-border-radius: 5px; /* Firefox */
  -webkit-border-radius: 5px; /* Safari,Chrome */
  padding: 5px;
  margin-top: 5px;
}
.fragment-list-item span.list-item-head {
  cursor: move;
}
.fragment-list-item span.list-item-delete-btn {
  float: right;
  cursor: pointer;
}

/***************
 cozre-spp-account
****************/
#list-ctrl-set .btn-default {
  padding: 7px 0;
}

.user__login {
  margin-top: 40px;
  text-align: center;
}
.user__login h2 {
  text-align: center;
}
.user__login .error {
  color: #FF0000;
  font-weight: normal;
}
.user__login .user__loign__password-forgot {
  margin-top: 20px;
}
.user__login .user__loign__password-forgot a {
  display: inline;
}
.user__login .user__login__form {
  margin-top: 20px;
  max-width: 300px;
  margin: 0 auto;
  text-align: center;
}
.user__login .user__login__form div {
  margin-top: 10px;
  border: 1px solid #ddd;
  border-radius: 3px;
  position: relative;
}
.user__login .user__login__form div span {
  position: absolute;
  top: 10px;
  left: 0;
  padding: 0 10px;
}
.user__login .user__login__form div span.material-icons {
  z-index: 1;
}
.user__login .user__login__form div input {
  height: 40px;
  border: none;
  width: 100%;
  box-sizing: border-box;
  padding-left: 40px;
}
.user__login .user__login__form div input[type=text].disabled-style {
  background-color: #dddddd;
}
.user__login .user__login__form div input.login__actual-password {
  position: absolute;
  top: 0;
  left: 0;
  padding-right: 40px;
}
.user__login .user__login__form div.password__visibility {
  border: 0;
}
.user__login .user__login__form div.password__visibility input[type=checkbox] {
  vertical-align: middle;
  height: auto;
  width: auto;
  margin: 0;
  cursor: pointer;
}
.user__login .user__login__form div.password__visibility label {
  vertical-align: middle;
  font-weight: normal;
  margin: 5px;
  cursor: pointer;
}
.user__login .user__login__form div.password__format {
  border: 0;
  text-align: left;
}
.user__login .user__login__form div.password__format label {
  vertical-align: middle;
  font-weight: normal;
  margin: 5px;
}
.user__login .user__login__form div.zxcvbn__result__warning {
  border: 0;
  text-align: left;
}
.user__login .user__login__form div.zxcvbn__result__warning label {
  vertical-align: middle;
  font-weight: normal;
  margin: 5px;
}
.user__login .user__login__form div.zxcvbn__result__suggestions {
  border: 0;
  text-align: left;
}
.user__login .user__login__form div.zxcvbn__result__suggestions label {
  vertical-align: middle;
  font-weight: normal;
  margin: 5px;
}
.user__login button {
  margin-top: 20px;
  background-color: #ff6c95;
  padding: 10px;
  width: 100%;
  color: #fff;
  border-radius: 3px;
}
.user__login a {
  font-size: 14px;
  display: block;
  margin-top: 10px;
  color: #ff6c95;
}

.user__list__control {
  margin-top: 20px;
  display: flex;
}
.user__list__control select {
  border: 1px solid #ddd;
  padding: 5px;
  margin-right: 10px;
}
.user__list__control button {
  background-color: #ff6c95;
  padding: 5px;
  width: 100px;
  color: #fff;
  border-radius: 3px;
}

.account__list__table,
.user__list__table {
  margin-top: 20px;
  font-size: 14px;
  width: 100%;
  text-align: left;
  min-width: 600px;
}
.account__list__table tr > th,
.account__list__table tr > td,
.user__list__table tr > th,
.user__list__table tr > td {
  text-align: left;
  padding: 5px 10px;
  box-sizing: border-box;
  vertical-align: middle;
}
.account__list__table tr > th > button,
.account__list__table tr > td > button,
.user__list__table tr > th > button,
.user__list__table tr > td > button {
  background-color: transparent;
  color: #ff6c95;
  vertical-align: middle;
  text-align: left;
}
.account__list__table thead,
.user__list__table thead {
  background-color: #eee;
}

.account__list__table {
  margin-top: 40px;
}
.account__list__table td {
  word-break: break-all;
}

.user__list__table dl {
  font-size: 10px;
  display: flex;
  flex-wrap: wrap;
}
.user__list__table dl dt, .user__list__table dl dd {
  margin: 2px 0;
  padding: 0 2px;
}
.user__list__table dl dt {
  font-weight: bold;
  border: 1px solid #ddd;
  background-color: #eee;
  border-radius: 2px;
}

.user__slide .authority label:has([type=checkbox]:disabled) {
  color: #bbb;
}
.user__slide .authority input[type=checkbox] {
  margin-bottom: 3px;
}

.account__slide .authority input[type=checkbox] {
  margin-bottom: 3px;
}
.account__slide .authority .authority-group {
  padding-top: 5px;
  padding-left: 5px;
}
.account__slide .authority .authority-group:hover {
  background-color: #f5f5f5;
}
.account__slide .authority .authority-group label {
  cursor: pointer;
}
.account__slide .authority ul.user-authority {
  margin-left: 30px;
}
.account__slide .authority ul.user-authority label:has(input[type=checkbox][disabled]) {
  color: #999;
}